Error
A valid request URL is required to generate request examples{
"id": "<string>",
"organization_id": "<string>",
"label": "<string>",
"project_permissions": [
"admin"
],
"counts": {
"member_count": 123,
"project_count": 123
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}{
"error": "<string>"
}{
"error": "<string>"
}Teams
Get team
Retrieves the specified team.
GET
/
teams
/
{team_id}
Get team
curl --request GET \
--url {schemes}://api.upsun.com/teams/{team_id} \
--header 'Authorization: Bearer <token>'import requests
url = "{schemes}://api.upsun.com/teams/{team_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('{schemes}://api.upsun.com/teams/{team_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"organization_id": "<string>",
"label": "<string>",
"project_permissions": [
"admin"
],
"counts": {
"member_count": 123,
"project_count": 123
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the team.
Response
OK
The ID of the team.
The ID of the parent organization.
The human-readable label of the team.
Project permissions that are granted to the team.
Available options:
admin, viewer, development:admin, development:contributor, development:viewer, staging:admin, staging:contributor, staging:viewer, production:admin, production:contributor, production:viewer Show child attributes
Show child attributes
The date and time when the team was created.
The date and time when the team was last updated.
Last modified on June 16, 2026
Was this page helpful?